# Generated by Django 4.2.16 on 2024-09-22 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("gdaps", "0005_alter_gdapsplugin_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="gdapsplugin",
            name="id",
            field=models.AutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
    ]
